class InitTrustieConfig < ActiveRecord::Migration[5.2]
  def change
    hash = {"trustie_api_token" => "", "trustie_api_url" => ""}
      hash.each { |key, value|
        EduSetting.find_or_create_by(name: key, value: value)
      }
  end
end
